/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 28 January 2026 15:20:12
*/


.navbar-brand img {
    width: 13rem;
}

footer img.brand {
    max-width: 13rem;
}
/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 28 January 2026 15:20:12
*/


.color-1 {
    background: #00B8E4;
}

.color-1-alt {
    background: #43A8C5;
}

.color-2 {
    background: #EECC24;
}

.color-2-alt {
    background: #f4ECC5;
}

.color-3 {
    background: #167E65;
}

.color-3-alt {
    background: #92D3CA;
}

.color-4 {
    background: #192C49;
}

.color-4-alt {
    background: #00689B;
}

.color-5 {
    background: #5B5D56;
}

.color-5-alt {
    background: #A7A69D;
}

.text-color-1 {
    color: #00B8E4;
}

.text-color-1-alt {
    color: #43A8C5;
}

.text-color-2 {
    color: #EECC24;
}

.text-color-2-alt {
    color: #f4ECC5;
}

.text-color-3 {
    color: #167E65;
}

.text-color-3-alt {
    color: #92D3CA;
}

.text-color-4 {
    color: #192C49;
}

.text-color-4-alt {
    color: #00689B;
}

.text-color-5 {
    color: #5B5D56;
}

.text-color-5-alt {
    color: #A7A69D;
}

.bg-gradient {
  background: linear-gradient(to right, #00689B, #43A8C5) !important;
}
/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 28 January 2026 15:20:12
*/


.slick-pagination-line-progress {
    height: 0.5rem;
    background-color: #5B5D56;
}

.max-w-27rem {
    max-width: 3rem;
}

#heroSlider .slick-list.draggable h1.display-4 {
    line-height:1;
}

.slide.position-absolute.top-0.left-0 {
    z-index: 8;
}

.slide .badge.badge-pill.badge-status {
    height: 60px;
    width: 200px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 1.1rem;
}

.slide .badge.badge-warning {
    background-color: #E56A54;
}
/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 28 January 2026 15:20:12
*/


/* CSS */

svg {
    margin-bottom: -10px;
    vertical-align: baseline;
}

a.item {
    height: auto;
}

.download_item {
    width: 100%;
    margin-right: 0;
    box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.09);
    background-color: #fff;
    margin-bottom: 1.875rem;
    padding: 2.8125rem 1.875rem;
}

.download_title {
    font-size: 1.25rem;
    line-height: 1.4375rem;
    font-weight: 700;
    margin: 0 0 0.9375rem 0;
}

.download_lower {
    font-size: 1.0625rem;
}

.btn-round {
    border-radius: 50%;
    width: 2.5rem;
    height: 2.5rem;
    padding: 0;
    display: flex;
    align-items: center;
    justify-content: center;
}

.badge-status {
    padding: 0.5rem 1rem !important;
}

.whats-on .card-img-top { border-radius: 0;}
div#heroSlider {
    background-image: linear-gradient(to right, rgba(0, 184, 228, 0.03), rgba(0, 104, 155, 0.05) 50%, rgba(250, 212, 67, 0.05));
}
/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 28 January 2026 15:20:12
*/


.hidden {
    display: none;
}

.spacer {
    height: 100px;
    background: transparent;
}

.myblank {
    opacity: 0;
    position: absolute;
    top: 0;
    left: 0;
    height: 0;
    width: 0;
    z-index: -1;
}